.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.App { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.App { flex-basis: unset; }


}


.lcggilv3 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; overflow-x: visible; overflow-y: visible; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lcggilv3 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 20px; column-gap: 20px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: auto; overflow-y: auto; width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lcggilv3 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 2506px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: auto; overflow-y: auto; width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.cp_fy8n48xpm { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 24px; padding-bottom: 0px; padding-left: 24px; backdrop-filter: blur(17px); background-color: unset; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0,0,0,0.1); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_fy8n48xpm { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_fy8n48xpm { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 24px; padding-bottom: 0px; padding-left: 24px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_u749d5sf5 { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_u749d5sf5 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_u749d5sf5 { flex-basis: unset; }


}


.cp_l7xriynpd { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; width: 256px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_l7xriynpd { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_l7xriynpd { flex-basis: unset; }


}


.cp_ah96oxtgi { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; width: auto; height: 30px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 10px; padding-right: 4px; padding-bottom: 10px; padding-left: 4px; background-image: linear-gradient(60deg, rgba(154,41,254,1) 0%,rgba(93,41,254,1) 100%); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_ah96oxtgi { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_ah96oxtgi { flex-basis: unset; }


}


.cp_gq735afgm { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_gq735afgm { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_gq735afgm { flex-basis: unset; }


}


.cp_h8v0nzd02 { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 26px; height: 26px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #ffffff; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 32px; border-top-right-radius: 32px; border-bottom-right-radius: 32px; border-bottom-left-radius: 32px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_h8v0nzd02 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_h8v0nzd02 { flex-basis: unset; }


}


.cp_hecfdqxz1 { display: block; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_hecfdqxz1 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_hecfdqxz1 { flex-basis: unset; }


}


.cp_r790tcoc6 { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 144px; height: 30px; max-width: unset; min-width: unset; position: relative; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; background-color: rgba(243,243,243,0.6); border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; border-style: unset; cursor: pointer; box-shadow: unset; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_r790tcoc6 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_r790tcoc6 { flex-basis: unset; }


}


.cp_rlc6l91n4 { display: block; width: 20px; height: 20px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_rlc6l91n4 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_rlc6l91n4 { flex-basis: unset; }


}


.cp_tktvjmzyw { display: block; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.6); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 17px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_tktvjmzyw { overflow-x: hidden; flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_tktvjmzyw { overflow-x: hidden; flex-basis: 0px; }


}


.cp_d2980uebq { display: flex; justify-content: start; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 30px; column-gap: 30px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 24px; padding-bottom: 0px; padding-left: 24px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_d2980uebq { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_d2980uebq { flex-basis: 0px; }


}


.cp_xpejg4ych { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_xpejg4ych { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_xpejg4ych { flex-basis: 0px; }


}


.cp_ee1y222yf { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_ee1y222yf { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_ee1y222yf { flex-basis: unset; }


}


.cp_maoo9umim { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_maoo9umim { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_maoo9umim { flex-basis: 0px; }


}


.cp_lhhjm1bnf { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_lhhjm1bnf { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_lhhjm1bnf { flex-basis: unset; }


}


.cp_ac9fxnd4h { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_ac9fxnd4h { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_ac9fxnd4h { flex-basis: 0px; }


}


.cp_hrcjj5jov { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_hrcjj5jov { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_hrcjj5jov { flex-basis: unset; }


}


.cp_njy5emrvo { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_njy5emrvo { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_njy5emrvo { flex-basis: 0px; }


}


.cp_kdvqlwz2l { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_kdvqlwz2l { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_kdvqlwz2l { flex-basis: unset; }


}


.cp_yfodwddzo { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_yfodwddzo { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_yfodwddzo { flex-basis: 0px; }


}


.cp_j2r4bmyvy { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_j2r4bmyvy { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_j2r4bmyvy { flex-basis: unset; }


}


.cp_z1zshuqg0 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_z1zshuqg0 { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_z1zshuqg0 { flex-basis: 0px; }


}


.cp_fuio427ai { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_fuio427ai { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_fuio427ai { flex-basis: unset; }


}


.cp_y5vbmzbnf { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_y5vbmzbnf { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_y5vbmzbnf { flex-basis: 0px; }


}


.cp_zb3lntuh0 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_zb3lntuh0 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_zb3lntuh0 { flex-basis: unset; }


}


.cp_s2u7du5vp { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_s2u7du5vp { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_s2u7du5vp { flex-basis: 0px; }


}


.cp_jxhq63chb { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_jxhq63chb { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_jxhq63chb { flex-basis: unset; }


}


.cp_e5f50k32z { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_e5f50k32z { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_e5f50k32z { flex-basis: 0px; }


}


.cp_xmkuccrha { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_xmkuccrha { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_xmkuccrha { flex-basis: unset; }


}


.cp_jsg64h0mu { display: flex; justify-content: start; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; width: 172px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_jsg64h0mu { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_jsg64h0mu { flex-basis: unset; }


}


.cp_vlf4p4dgh { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: transparent; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 22px; line-height: 26.4px; font-family: Youshe Header Heiti,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_vlf4p4dgh { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_vlf4p4dgh { flex-basis: unset; }


}


.cp_zib7dv8at { display: block; width: 32px; height: 32px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: contain; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_zib7dv8at { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_zib7dv8at { flex-basis: unset; }


}


.cp_23ae48ce { width: 100%; height: 439px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_23ae48ce { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_23ae48ce { flex-basis: unset; }


}


.lr1kgcd5 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lr1kgcd5 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lr1kgcd5 { flex-basis: unset; }


}


.lr1kgpiy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lr1kgpiy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lr1kgpiy { flex-basis: unset; }


}


.cp_27048e2f { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 915px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_27048e2f { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_27048e2f { flex-basis: unset; }


}


.cp_65bc6713 { display: block; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,0); background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px #000000; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_65bc6713 { width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: 255px; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-style: solid; overflow: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_65bc6713 { width: 768px; height: 2037px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 462px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow: auto; flex-grow: unset; flex-basis: unset; }


}


.cp_98e9133a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: unset; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(243,243,243,0); background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_98e9133a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: unset; height: 233px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_98e9133a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: unset; height: 213px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_eb2ddd84 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 20px; column-gap: 20px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 50px; padding-bottom: 50px; padding-left: 50px; background-color: #ffffff; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 10px 51px 10px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_eb2ddd84 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 10px; column-gap: 10px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_eb2ddd84 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 337px; height: 433px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 51px; right: unset; left: 33px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_3dbbb937 { display: block; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: default; opacity: 1; overflow-x: hidden; color: rgba(155,155,155,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 22px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_3dbbb937 { width: 80%; height: 24px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; cursor: inherit; overflow-x: hidden; font-size: 10px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_3dbbb937 { width: 224px; height: 24px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 153px; right: unset; left: 7px; cursor: inherit; overflow-x: hidden; font-size: 12px; flex-grow: unset; flex-basis: unset; }


}


.cp_c0bade8c { display: block; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: default; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 20px; line-height: 16px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_c0bade8c { width: 80%; height: 33px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; cursor: inherit; overflow-x: hidden; font-size: 14px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_c0bade8c { width: 224px; height: 33px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 119px; right: unset; left: 7px; cursor: inherit; overflow-x: hidden; font-size: 16px; flex-grow: unset; flex-basis: unset; }


}


.cp_5bd06485 { display: block; width: 142px; height: 142px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 69px; border-top-right-radius: 69px; border-bottom-right-radius: 69px; border-bottom-left-radius: 69px; border-color: #F3F3F3; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px #000000; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_5bd06485 { width: 100px; height: 100px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; border-top-left-radius: 49px; border-top-right-radius: 49px; border-bottom-right-radius: 49px; border-bottom-left-radius: 49px; border-style: solid; cursor: inherit; object-fit: fill; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_5bd06485 { width: 243px; height: 115px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; flex-grow: unset; flex-basis: unset; }


}


.lcggilwy { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 300px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 60px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(74,74,74,0.2); background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 1.5px; border-top-right-radius: 1.5px; border-bottom-right-radius: 1.5px; border-bottom-left-radius: 1.5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px #000000; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lcggilwy { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 194px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 60px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lcggilwy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 293px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 57px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.lcggilxc { display: block; width: 731px; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 36px; line-height: 40px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lcggilxc { width: 360px; height: 67px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; cursor: inherit; overflow-x: hidden; font-size: 18px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lcggilxc { width: 707px; height: 75px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 109px; right: unset; left: 30.5px; overflow-x: hidden; flex-grow: unset; flex-basis: unset; }


}
